<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $FreeBSD: ports/japanese/font-takao/files/62-fonts-takao.conf,v 1.2 2010/03/07 16:53:53 hrs Exp $ -->
<fontconfig>
	<alias>
		<family>serif</family>
		<prefer>
			<family>TakaoPMincho</family>
			<family>TakaoExMincho</family>
		</prefer>
	</alias>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>TakaoPGothic</family>
			<family>TakaoExGothic</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>TakaoGothic</family>
			<family>TakaoMincho</family>
		</prefer>
	</alias>
</fontconfig>
